
#wb_header { height: 90px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1722px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 60px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/d84b615b34c2e57f7ac688479ea8a1ce.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1872px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1772px; overflow: hidden; min-height: 1872px; }
#wb_element_instance13 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #d1d1d1; border-color: #1a1b1c; }
#wb_element_instance13 .btn-collapser > .icon-bar { background-color: #1a1b1c; }
#wb_element_instance13 .btn-collapser:hover { background-color: #d1d1d1; border-color: #ff8400; }
#wb_element_instance13 .btn-collapser:hover > .icon-bar { background-color: #ff8400; }
#wb_element_instance13 { top: 50px; left: 20px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 449; }
#wb_element_instance13 ul { background: #d1d1d1 none repeat left top; border: 1px none #000000; }
#wb_element_instance13 > ul { display: none; }
#wb_element_instance13.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance13.collapse-expanded > ul > li { display: block; }
#wb_element_instance13.collapse-expanded li > ul { position: static; }
#wb_element_instance13.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance13.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance13, #wb_element_instance13 ul { text-align: left; }
#wb_element_instance13 ul ul { background: #1f1000 none repeat right top; }
#wb_element_instance13 li { margin: 0px 10px 0px 10px; }
#wb_element_instance13 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 20px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #1a1b1c; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance13 li.over > a, #wb_element_instance13 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #ff8400; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance13 li.active > a { border: 0px none #000000; font: normal bold 20px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #ff8400; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance13:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance13:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance13:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { top: 10px; left: 0px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 456; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { top: 5px; left: 170px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 351; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { top: 180px; left: 20px; min-width: 270px; width: 270px; min-height: 982px; height: 982px; display: block; z-index: 123; }
#wb_element_instance17 { top: 10px; left: 30px; min-width: 230px; width: 230px; min-height: 120px; height: 120px; display: block; z-index: 154; }
#wb_element_instance17 img { width: 230px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { top: 150px; left: 90px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 155; }
#wb_element_instance19 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #303030;; }
#wb_element_instance19 { top: 890px; left: 0px; min-width: 30px; width: 30px; min-height: 420px; height: 420px; display: none; z-index: 156; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { top: 1180px; left: 100px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 157; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { top: 1380px; left: 110px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 158; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { top: 1210px; left: 30px; min-width: 260px; width: 260px; min-height: 163px; height: 163px; display: block; z-index: 159; }
#wb_element_instance23 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #303030;; }
#wb_element_instance23 { top: 890px; left: 0px; min-width: 20px; width: 20px; min-height: 110px; height: 110px; display: none; z-index: 160; }
#wb_element_instance24 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #303030;; }
#wb_element_instance24 { top: 890px; left: 0px; min-width: 1px; width: 1px; min-height: 60px; height: 60px; display: none; z-index: 162; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { top: 1420px; left: 30px; min-width: 260px; width: 260px; min-height: 102px; height: 102px; display: block; z-index: 161; }
#wb_element_instance26 { top: 890px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance27 { top: 67px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 90px; }
	#wb_main { height: 950px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 768px; min-height: 1100px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1000px; overflow: visible; min-height: 1100px; }
	#wb_element_instance13 { top: 40px; left: 0px; min-width: 768px; width: 768px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance13 ul { background: transparent none repeat right top; }
	#wb_element_instance13 .btn-collapser { display: none; }
	#wb_element_instance13 > ul { display: block; }
	#wb_element_instance14 { top: 20px; left: 10px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance15 { top: 5px; left: 620px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { top: 130px; left: 10px; min-width: 750px; width: 750px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance17 { top: 10px; left: 240px; min-width: 150px; width: 150px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance17 img { width: 150px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { top: 80px; left: 50px; min-width: 130px; width: 130px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance19 { top: 0px; left: 0px; min-width: 30px; width: 30px; min-height: 420px; height: 420px; display: none; }
	#wb_element_instance20 { top: 570px; left: 20px; min-width: 130px; width: 130px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance21 { top: 680px; left: 30px; min-width: 130px; width: 130px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance22 { top: 540px; left: 184px; min-width: 498px; width: 498px; min-height: 81px; height: 81px; display: block; }
	#wb_element_instance23 { top: 530px; left: 160px; min-width: 20px; width: 20px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance24 { top: 670px; left: 170px; min-width: 1px; width: 1px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance25 { top: 680px; left: 190px; min-width: 488px; width: 488px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance26 { top: 890px; left: 0px; display: block; }
	#wb_element_instance27 { top: 67px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 140px; }
	#wb_main { height: 1070px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1310px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1210px; overflow: visible; min-height: 1310px; }
	#wb_element_instance13 { top: 40px; left: 0px; min-width: 840px; width: 840px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance13 ul { background: transparent none repeat right top; }
	#wb_element_instance13 .btn-collapser { display: none; }
	#wb_element_instance13 > ul { display: block; }
	#wb_element_instance14 { top: 20px; left: 20px; min-width: 312px; width: 312px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance15 { top: 6px; left: 810px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { top: 150px; left: 270px; min-width: 580px; width: 580px; min-height: 476px; height: 476px; display: block; }
	#wb_element_instance17 { top: 20px; left: 420px; min-width: 230px; width: 230px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance17 img { width: 230px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { top: 350px; left: 30px; min-width: 130px; width: 130px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance19 { top: 170px; left: 180px; min-width: 30px; width: 30px; min-height: 420px; height: 420px; display: block; }
	#wb_element_instance20 { top: 700px; left: 50px; min-width: 130px; width: 130px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance21 { top: 810px; left: 60px; min-width: 130px; width: 130px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22 { top: 670px; left: 270px; min-width: 600px; width: 600px; min-height: 81px; height: 81px; display: block; }
	#wb_element_instance23 { top: 660px; left: 190px; min-width: 20px; width: 20px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance24 { top: 810px; left: 200px; min-width: 1px; width: 1px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance25 { top: 810px; left: 280px; min-width: 610px; width: 610px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance26 { top: 890px; left: 0px; display: block; }
	#wb_element_instance27 { top: 67px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 140px; }
	#wb_main { height: 1048px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1288px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1188px; overflow: visible; min-height: 1288px; }
	#wb_element_instance13 { top: 40px; left: 230px; min-width: 860px; width: 860px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance13 ul { background: transparent none repeat right top; }
	#wb_element_instance13 .btn-collapser { display: none; }
	#wb_element_instance13 > ul { display: block; }
	#wb_element_instance14 { top: 10px; left: 20px; min-width: 360px; width: 360px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance15 { top: 6px; left: 978px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { top: 180px; left: 220px; min-width: 720px; width: 720px; min-height: 379px; height: 379px; display: block; }
	#wb_element_instance17 { top: 20px; left: 420px; min-width: 230px; width: 230px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance17 img { width: 230px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { top: 340px; left: 40px; min-width: 130px; width: 130px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance19 { top: 170px; left: 180px; min-width: 30px; width: 30px; min-height: 420px; height: 420px; display: block; }
	#wb_element_instance20 { top: 670px; left: 70px; min-width: 100px; width: 100px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance21 { top: 792px; left: 70px; min-width: 100px; width: 100px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance22 { top: 670px; left: 230px; min-width: 720px; width: 720px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance23 { top: 663px; left: 185px; min-width: 20px; width: 20px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance24 { top: 778px; left: 185px; min-width: 20px; width: 20px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance25 { top: 792px; left: 230px; min-width: 720px; width: 720px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance26 { top: 890px; left: 0px; display: block; }
	#wb_element_instance27 { top: 67px; left: 0px; display: block; }
}
